h1
  | My page
p
  b
    | Hello, 
    = @user.try(:email) || 'Guest'
    | !
- if !@user.tables.empty?
  = 'You\'ll play at tables: ' + user_tables_by_name
- if flash.notice
  #error_explanation
    h3
      = pluralize(flash.notice.size, "error")
      |  prohibited this user from being saved:
    ul
      - flash.notice.each do |msg|
        li
          = msg
    h4
      | Try to write the correct email address below
= form_tag(users_path) do
  = label_tag(:email, 'Email')
  br
  = text_field_tag :email, value = @user.email
  br
  p
    b
      | Current date and time: 
    = Time.now.localtime.to_formatted_s(:short)
  table
    tr
      th
        | Table name
      th
        | Start time
      th
        | Status
      th
        | Number of players
      th
        | Time to start
    - Table.all.sort_by { |t| t.start_time }.each do |t|
      tr
        td
          = check_box_tag "tables[#{t.id}]", t.id, false, name: 'tables[]', disabled: !t.active?, checked: @user.tables.include?(t)
          = label_tag "tables[#{t.id}]", t.name
        td
          = t.start_time.localtime.to_formatted_s(:short)
        td
          = t.active? ? 'Active' : 'Inactive'
        td[align="center"]
          = t.active? ? t.users.count : "-"
        td
          = game_start_time(t.active?)
  br
  = submit_tag('Submit')
